 
.hold_mine{height:113px;margin-top:-10px;margin-bottom:15px}
    
.s_hold{display:inline-block;background-image:url(../img/main.png);background-position: -18px -125px;width:980px;height:80px}
.city_click {
    background-image: url("../img/main.png");
    background-position: -92px -95px;
    display: block;
    float: right;
    height: 12px;
    margin-top: 10px;
    text-align: left;
    width:70px;
}
.logo{display:inline;float:left;background-image:url(../img/main.png);background-position: -22px -20px;width:140px;height:70px;margin-left:19px;margin-top:2px;margin-right:30px;}
.title_s{text-align:left;width:500px;margin-top: 7px; margin-bottom: 4px; color: rgb(52, 56, 63); font-size: 18px; font-weight: bold; display: block;}
#search_o{ cursor:pointer;background-image:url(../img/main.png);background-position: -191px -51px; width:65px;height:28px; border:hidden;position:relative}
.menu_hold_o{overflow:hidden;display:inline-block;background-color:#393d42;width:980px;height:32px }
#tipe_o{display:inline;float:left;margin-top:1px}
#tipe_o li{cursor:pointer;margin-left:-3px;font-size:12px;font-family:Arial, Gadget, sans-serif;color:#fff;display:inline-block; width:auto;height:38px;padding-right:15px}
#tipe_o li:hover {background-image:url(../img/main.png);background-position: -683px -51px}
.selected {background-image:url(../img/main.png);background-position: -683px -51px} 
#tipe_o li a { padding-left:15px;padding-top:7px;color:#FFFFFF; display:block;width:100%;height:100%}
#tipe_o li a:hover {color:#CCCCCC ;display:block}
.add_edit{display:inline;float:right;margin-top:1px;margin-right:-1px}
.edit_o{margin-right:-1px;font-size:12px;font-family:Arial, Gadget, sans-serif;display:inline-block;background-image:url(../img/main.png);background-position: -413px -51px; width:153px;height:38px}
.edit_o a{padding-top:7px;padding-left:14px;width:100%;height:100%;color:#FFFFFF;display:block }
.add_o{margin-left:-3px;font-size:12px;font-family:Arial, Gadget, sans-serif;display:inline-block;background-image:url(../img/main.png);background-position: -268px -51px; width:145px;height:38px }
.add_o a{padding-left:15px;padding-top:7px;width:100%;height:100%;color:#FFFFFF;display:block}
.data{ width:130px;height:10px;display: inline-block;margin-right:10px}
.data_down{ background-image:url(../img/main.png);margin-right:10px;background-position: -22px -95px;width:130px;height:10px;display: inline-block;text-decoration: underline;}
.data_up{background-image:url(../img/main.png);margin-right:10px;background-position:-22px -105px;width:130px;height:10px;display: inline-block;text-decoration: underline;}
#hold_body{float:right;width:425px ;padding-right:10px;margin-top:-7px}
#hold_body ul {margin-top:6px;margin-bottom:5px;font-size:11px}
#hold_body ul li {display:inline}
#hold_body ul li.cat{display:inline;padding-left:23px;background-image:url(../img/main.png);background-position: -60px -5px;width: auto;height:13px;}
#hold_body ul ll.data{display:inline;padding-left:19px;background-image:url(../img/main.png);background-position: -229px -6px;width: auto;height:17px;}
.title_review{width:325px;float:right;margin-top:10px;padding-bottom:5px}
.city_top{margin-top:7px; margin-bottom:4px;color:#34383f;font-size:18px;font-weight:bold;display:block}

.filter_hold{height:22px;padding-top:7px;padding-left:7px}
.price{width:40px;height:10px;display: inline-block}
.price_up{background-image:url(../img/main.png);background-position: -112px -105px;width:40px;height:10px;display: inline-block;text-decoration: underline}
.price_down{background-image:url(../img/main.png);background-position: -112px -95px;width:40px;height:10px;display: inline-block;text-decoration: underline}
.posicion{height:10px;width:80px;display: inline-block}
.cat_holder{margin-top:-3px;float: right;display:block; line-height:12px}
.obiava_holder{overflow:hidden;width:auto;;background-image:url(../img/main.png);background-position: -1049px -48px;}
.cena{margin-right:14px;float:right;background-image:url(../img/main.png);background-position: -570px -50px; width:97px;height:32px;text-align:center; color:#FFFFFF;font-weight:bold;padding-top:16px}

.img_bor{margin-left:11px;float:left;background-image:url(../img/main.png);background-position: -16px -215px;width:108px;height:108px;padding-left:11px;padding-top:8px;margin-top:13px}
#box_o{float:right;width:495px;margin-top:-35px;padding-right:15px}
#box_o h1 {ma;width:400px}
#box_o ul{margin-top:6px;margin-bottom:5px;font-size:11px}
#box_o ul li{display:inline}
#box_o p{line-height:17px}
 
.cat{padding-left:23px;background-image:url(../img/main.png);background-position: -60px -5px;width: auto;height:13px;}
.data_o{width: auto;height:13px;}
.dot_line{color:#BABABE;margin-top: 3px;margin-bottom:5px;border: 0px;border-bottom: dotted;border-bottom-color: darkGray;border-bottom-width: 1px}
.veiwel{font-size:10px;color:#CCC;float:right;margin-right:15px;margin-bottom:10px}
.ex_data{ margin-left:11px;float:left;background-image:url(../img/main.png);background-position: -347px -215px;width:187px;height:30px;padding-left:px;padding-top:px;margin-top:5px}
.ex_time{background-image:url(../img/main.png);background-position:-545px -240px;width:150px;height:20px;display:block;padding-top:8px;padding-left:36px;color:#FFFFFF;font-size:11px; }
.ex_time:hover{color:#FFFFFF}
.zoom_img{margin:140px 0px 0px 137px;position:absolute;background-image:url(../img/main.png);background-position: -986px -50px;width:30px;height:29px;display: inline-block}
.big_img{margin-left:11px;float:left;background-image:url(../img/main.png);background-position:  -1707px -50px;width:178px;height:178px;padding-left:11px;padding-top:11px;margin-top:11px}
#info_u{margin-left:11px;float:left;background-image:url(../img/main.png);background-position: -153px -215px;width:185px;height:110px;padding-left: 7px;padding-top:4px;margin-top:5px}
#info_u h2{margin-bottom:5px;margin-left:5}
#info_u a { font-size:11px;margin-top:5px;background-image:url(../img/main.png);background-position:  -550px -215px;width:150px;height:20px;display:block;padding-top:2px;padding-left:29px}
#info_u a.skype{ background-image:url(../img/main.png);background-position:-545px -270px;width:150px;height:17px;display:block;padding-top:3px;padding-left:28px;color:#006;font-size:11px}
#info_u a.user{ }
.back_top{margin-top:1px;float: right;display:block; line-height:12px}
.obiava_holder_big{background-repeat:no-repeat;overflow:hidden;height: auto;width:auto;b;background-image:url(../img/main.png);background-position: -1049px -48px;}
#city_holder{ height:119px;width:960px;line-height:25px;background-color: #fff000; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border: 1px solid #CCC;position:absolute;list-style: none;
 float:right;padding:10px;background-color:#FFFFFF;z-index:10000;margin-top:30px; margin-right:-95px}


#city_holder ul { position:absolute}

#city_holder ul li{border-bottom: 1px solid #EAEAEA;width:160px;float:left} 
.no_line{border-bottom: 0px solid #EAEAEA !important;width:160px;float:left} 
.back_click{ background-image:url(../img/main.png);background-position: -28px -113px;width:133px;height:12px;display: block;text-align:center;float:left }
.all_click{ background-image:url(../img/main.png);background-position: -137px -115px;width:113px;height:12px;display: block;text-align:center;float: right}



#info_u_v2{float:left;width:100%;padding-left:  px;padding-top: px;margin-top:5px}
#info_u_v2 h2{margin-bottom:5px;margin-left:5}
#info_u_v2 a.e-mail {font-size:11px;margin-top:5px;background-image:url(../img/main.png);background-position:  -550px -215px;width:150px;height:20px;display:block;padding-top:0px;padding-left:29px;color:#666;font-weight:bold}
#info_u_v2 a.skype{ background-image:url(../img/main.png);background-position:-545px -270px;width:150px;height:17px;display:block;padding-top:3px;padding-left:28px;font-size:11px;color:#666;font-weight:bold }
#info_u_v2 a.tel{ background-image:url(../img/main.png);background-position:-549px -14px;width:150px;height:17px;display:block;padding-top:3px;padding-left:28px;color:#666;font-size:11px;font-weight:bold;}
#info_u_v2 h2.user{background-image:url(../img/main.png);background-position:-549px -302px;width:150px;height:17px;display:block;padding-top: px;padding-left:28px; font-size:11px;margin-top:5px}

#pgnav{}#pgnav li.first{padding-top:5px;}
.bd-ft .row{text-align:center;}

span.btn{

}

.btn-list li.dsp{line-height:23px;font-size:93%;}
ol.btn-list li{float:left;margin-left:4px;list-style-type:none;}
span.btn,a.btn:link, a.btn:visited,
{
display:inline-block;position:relative;background:transparent url('gbtn-bg.html') repeat-x;
border:1px solid #97a7af;
margin:0;padding:11px 12px;
text-decoration:none;
color:#333;font-size:85%;line-height:14px;cursor:pointer;white-space:nowrap;
}

a.btn:hover{
background-image:url('gbtn-bg-sel.html');
border:1px solid #B50015;color:#B50015;text-decoration:none;}
a.btn.sel:link, a.btn.sel:visited,
span.btn{background-image:url('gbtn-bg-sel.html');
border-color:#B50015;
color:#B50015;
font-weight:bold;
cursor:pointer;
}
span.btn i.tr{top:-1px;right:-1px;}
span.btn i.bl{bottom:-1px;left:-1px;}
span.btn i{display:block;_display:none;position:absolute;width:1px;height:1px;line-height:0;background:#fff;}


a.btn i, span.btn i{
display:block;
_display:none;
position:absolute;
width:1px;
height:1px;
line-height:0;
background:#fff;

}

a.btn i.tr, span.btn i.tr{top:-1px;right:-1px;}
a.btn i.bl, span.btn i.bl{bottom:-1px;left:-1px;}
a.btn i.br, span.btn i.br{bottom:-1px;right:-1px;}

ol.btn-list{float:left;}
ol.btn-list li{float:left;margin-left:10px;list-style-type:none;}

#pgnav{}#pgnav li.first{padding-top:5px;}

a.btn i.tr, span.btn i.tr{top:-1px;right:-1px;}
a.btn i.bl, span.btn i.bl{bottom:-1px;left:-1px;}

a.btn i.tl, span.btn i.tl{top:-1px;left:-1px;}

a.btn i, span.btn i{display:block;_display:none;position:absolute;width:1px;height:1px;line-height:0;background:#fff;}

a.btn i.br, span.btn i.br{bottom:-1px;right:-1px;}

/*Yahoo Site Explorer Menu*/


/*Yahoo Site Explorer Menu*/
a.btn:link, a.btn:visited,
span.btn, input.btn{display:inline-block;position:relative;background:transparent url('gbtn-bg.html') repeat-x;border:1px solid #97a7af;margin:0;padding:5px 8px;text-decoration:none;color:#333;font-size:85%;line-height:14px;cursor:pointer;white-space:nowrap;}a.btn:hover, input.btn:hover{background-image:url('gbtn-bg-sel.html');border:1px solid #B50015;color:#B50015;text-decoration:none;}a.btn.sel:link, a.btn.sel:visited,
span.btn{background-image:url('gbtn-bg-sel.html');border-color:#B50015;color:#333;font-weight:bold;cursor:pointer;}a.btn i, span.btn i{display:block;_display:none;position:absolute;width:1px;height:1px;line-height:0;background:#fff;}a.btn i.tl, span.btn i.tl{top:-1px;left:-1px;}a.btn i.tr, span.btn i.tr{top:-1px;right:-1px;}a.btn i.bl, span.btn i.bl{bottom:-1px;left:-1px;}a.btn i.br, span.btn i.br{bottom:-1px;right:-1px;}a.hidden:link, a.hidden:visited, input.hidden, span.hidden{display:none;}#doc.home #top{float:left;clear:both;margin-bottom:24px;}
.c_box {
border: 1px solid #D2D2D2;
border-width: 0 1px;
background: white;
overflow: hidden;
border-image: initial;
}

.jump_menu{
 color: #666;
 padding: 2px;
 margin: 0;
 border: 1px solid lightGrey;
 width:444px;
 font-size: 12px;
 font-family: Tahoma;
}
.jump_menu1{
 color: #666;
 padding: 2px;
 margin: 0;
 border: 1px solid lightGrey;
 width:450px;
 font-size: 12px;
 font-family: Tahoma;
}

.jump_menu3 {
    border: 1px solid lightGrey;
    color: #666666;
    font-family: Tahoma;
    font-size: 12px;
    margin: 0;
    padding: 2px;
    width: 290px;
}

.jump_menu4 {
    border: 1px solid lightGrey;
    color: #666666;
    font-family: Tahoma;
    font-size: 12px;
    margin: 0;
    padding: 2px;
    width: 100px;
}